---
group:
  name: 'One-sixth'
  description: ''
  projects:
  - name: 'ms_ssim_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CVAE-GAN_tensorlayer'
    description: ''
    mirrorRelease: false
    topic: ''
  